I just finished installing Ubuntu EasyPeasy–after Ubuntu 9.10 and Linux Mint-Helena failed to load–on a Dell Latitude 2100. It’s working beautifully, after a slight hiccup that involved following these steps outlined in the EasyPeasy Forums:

The error:

I used EasyPeasy 1.5, when I try to used Updated Manager Error Occured: W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used.GPG error: http://id.archive.ubuntu.com jaunty Rel…ease: The following signatures were invalid: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key

W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used.GPG error: http://ppa.launchpad.net jaunty Release: The following signatures were invalid: BADSIG 3B22AB97AF1CDFA9 Launchpad PPA for Ubuntu-X

 The solution:

Open Terminal from Accessories, and do these following commands in Terminal
#sudo apt-get clean (enter your root password)
#cd /var/lib/apt
#sudo mv lists lists.old
#mkdir -p lists/partial
#sudo apt-get clean
#sudo apt-get update

#sudo apt-get clean
#sudo apt-get remove
#sudo apt-get autoremove
#sudo apt-get purge

After the solution suggested in the forums was applied, I checked out GetDeb.com to add a few of my favorite apps, including the following, as well as one I didn’t know about it that looks great!


Subscribe to Around the Corner-MGuhlin.org


Everything posted on Miguel Guhlin’s blogs/wikis are his personal opinion and do not necessarily represent the views of his employer(s) or its clients. Read Full Disclosure

Advertisements